@charset "utf-8";
/* CSS Document */

/*============ Default Css Start ============*/

html,
body {
	height:100%;
}
* {
	margin:0;
	padding:0;
}
body {
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	font-size:15px;
	color:#5a5a5a;
	letter-spacing:0.02em;
	background:#FFF;
	margin:0;
	padding:0;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
li, ul, ol {
	list-style:none;
	margin:0;
	padding:0;
}
a, a img {
	text-decoration:none;
	border:0;
	outline:none !important;
}
a, button, input[type=submit] {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
a:hover,
a:focus {
	text-decoration:none;
	outline:none;
}
:focus {
	outline:none;
}
img {
	max-width:100%;
}
h1, h2, h3, h4, h5, h6, p {
	font-style:normal;
	font-weight:normal;
	margin:0;
	padding:0;
}
.clear {}
.clear:before,
.clear:after {
	content:"";
	display:table;
}
.clear:after {
	clear:both;
}
input, textarea {
	outline:none !important;
}
::-webkit-input-placeholder {
	color:inherit;
	opacity:1;
}
::-moz-placeholder {
	color:inherit;
	opacity:1;
}
:-ms-input-placeholder {
	color:inherit;
	opacity:1;
}
:-moz-placeholder {
	color:inherit;
	opacity:1;
}

#wrapper {
	width:100%;
	min-height:100%;
	position:relative;
	overflow:hidden;
}

/*============ Default Css End ============*/

/*============ Bootstrap Class Overwriter CSS Code Start ============*/

@media (min-width: 768px) {
.container {
	width:750px;
}
}
@media (min-width: 992px) {
.container {
	width:970px;
}
}
@media (min-width: 1200px) {
.container {
	width:1170px;
}
}

.navbar-inverse {
	width:100%;
	background:none;
	border:none;
	border-bottom:1px solid #eeeeee;
	padding:14px 0px;
}
.navbar {
	min-height:inherit;
	margin-bottom:0px;
	border-radius:0px;
}
.navbar-inverse .navbar-menu {
	width:100%;
	padding:0px 15px;
}
.navbar-inverse .navbar-nav { margin-top:30px;}
.navbar-inverse .navbar-nav > li {
	margin:0px 8px;
}
.navbar .container {
    display: flex;
}
.navbar-inverse .navbar-nav > li > a {
    font-family: 'Montserrat', sans-serif;
		 font-weight:700;
	font-size:12px;
	color:#242424;
	text-transform:uppercase;
	padding:0px 0px;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
	color:#e54760;
    background:none;
}
.navbar-inverse .navbar-nav > .current-menu-item > a,
.navbar-inverse .navbar-nav > .current-menu-item > a:hover,
.navbar-inverse .navbar-nav > .current-menu-item > a:focus {
	color:#e54760;
    background:none;
}

/*============ Bootstrap Class Overwriter CSS Code End ============*/

/*============ New Class Add By Designer Start ============*/

/*============ Common Style Start ============*/

.content {
	width:100%;
	position:relative;
}
.center-block {
	float:none;
}
.section-title {
	width:100%;
	text-align:center;
	margin:0 0 40px 0;
}
.section-title h2 {
	font-family: 'Montserrat', sans-serif;
	 font-weight:700;
	font-size:36px;
	color:#e54760;
}
.section-title p {
	font-family: 'Montserrat', sans-serif;
	 font-weight:400;
	font-size:15px;
	color:#5a5a5a;
	margin:15px 0 0 0;
}

/*.....Select Dropdown Start.....*/

.bootstrap-select .glyphicon-ok:before {
	display:none;
}
.bootstrap-select {
	width:100%;
}
.bootstrap-select .btn,
.bootstrap-select .btn.dropdown-toggle {
	width:100%;
	min-width:100%;
	height:50px;
	font-family: 'Montserrat', sans-serif;
	 font-weight:400;
	font-size:14px;
	color:#2f2f2f;
	text-align:left;
	background:#fff;
	border:none;
	border-radius:0px;
	-webkit-border-radius:0px;
	-ms-border-radius:0px;
	text-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-ms-box-shadow:none;
	box-shadow:none;
	padding:0px 15px;
}
.bootstrap-select .btn:hover,
.bootstrap-select .btn.dropdown-toggle:hover {
	color:#2f2f2f;
	background-color:#fff;
}
.bootstrap-select.open .btn,
.bootstrap-select.open .btn.dropdown-toggle {
	color:#2f2f2f;
	background-color:#fff;
}
.bootstrap-select .pull-left {
	display:inline-block;
	float:none !important;
	white-space:normal;
}
.bootstrap-select .btn .caret {
	position:absolute;
	top:0;
	right:0;
	width:40px;
	height:100%;
	color:#fff;
	text-align:center;
	border:none;
}
.bootstrap-select .btn .caret:before {
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	font-family: 'FontAwesome';
	font-size:21px;
	color:#494949;
	content:"\f107";
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}
.bootstrap-select .dropdown-menu {
	width:100%;
	min-width:100%;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-ms-box-shadow:none;
	box-shadow:none;
}
.bootstrap-select div.dropdown-menu {
	height:200px;
	padding:0;
	margin-top:0;
	background:none;
	border:none;
	overflow-y:auto !important;
}
.bootstrap-select ul.dropdown-menu {
	position:relative;
	top:0;
	max-height:inherit !important;
	padding:0;
	margin:0;
	background:none;
	background-color:#fff;
	border:1px solid #e1e1e1;
	overflow:hidden !important;
}
.bootstrap-select .dropdown-menu li {
	border-bottom:1px solid #e1e1e1;
}
.bootstrap-select .dropdown-menu li:last-child {
	border-bottom:none;
}
.bootstrap-select .dropdown-menu li a {
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	font-size:14px;
	color:#2f2f2f;
	cursor:pointer;
	padding:2px 15px;
}
.bootstrap-select .dropdown-menu li.selected a,
.bootstrap-select .dropdown-menu li.selected a:focus,
.bootstrap-select .dropdown-menu li a:hover,
.bootstrap-select .dropdown-menu li a:focus {
	color:#2f2f2f;
	background:#e1e1e1;
}
.bootstrap-select .dropdown-menu li a i {
	display:none;
}

/*.....Select Dropdown End.....*/

/*============ Common Style End ============*/

/*============ Header Start ============*/

.header {
	width:100%;
	background:#FFF;
	position:relative;
	top:0px;
	left:0px;
	z-index:999;
}
.header #header {
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.header #header.opdull {
    opacity:0;
}
.header #shrinked-header {
	position:fixed;
	background:#FFF;
	top:0px;
	left:0px;
	z-index:8000;
	transform:translate(0px,-100px);
	-webkit-transform:translate(0px,-100px);
	-ms-transform:translate(0px,-100px);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.header #shrinked-header.fixed {
	transform:translate(0px,0px);
	-webkit-transform:translate(0px,0px);
	-ms-transform:translate(0px,0px);
}
.navbar-header {
	width:300px;
	float:left;
}
.logo {
	width:auto;
	height:auto;
	padding-top:0px;
	padding-bottom:0px;
}
.mobile_btn {
	width:30px;
	height:65px;
	cursor:pointer;
	position:absolute;
	right:15px;
	top:0px;
}
.mobile_btn .mobile_btn_icon {
	width:30px;
	height:22px;
	display:block;
	position:absolute;
	top:58%;
	left:50%;
	margin-left:-15px;
	margin-top:-11px;
}
.mobile_btn .mobile_btn_icon .menu_line {
	width:30px;
	height:3px;
	display:block;
	background:#111111;
	position:absolute;
}
.mobile_btn .mobile_btn_icon .menu_line:nth-child(2) {
    top:9px;
}
.mobile_btn .mobile_btn_icon .menu_line:nth-child(3) {
    top:18px;
}
.mobile_btn .mobile_btn_close_btn {
	width:24px;
	height:24px;
	display:block;
	background:url(../images/menu-close-icon.png) center center no-repeat;
	opacity:0;
	-ms-transform:translate(0px, -15px);
	-webkit-transform:translate(0px, -15px);
	transform:translate(0px, -15px);
	position:absolute;
	top:58%;
	left:50%;
	margin-left:-12px;
	margin-top:-12px;
	background-size: cover;
}

/*============ Header End ============*/

/*============ Banner Start ============*/

.banner {
	width:100%;
	position:relative;
}
.main-slider {
	width:100%;
	position:relative;
}
.main-slider .item { width:100%; position:relative;}
.main-slider .item .slider-image {
	width:100%;
	min-height:630px;
	position:relative;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}
.main-slider .item .slider-image:after {
	content:"";
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.60);
	position:absolute;
	top:0px;
	left:0px;
}
.main-slider .item .slider-cap {
	width:100%;
	position:relative;
	z-index:10;
	padding:50px 0px;
}
.main-slider .item .slider-cap .cap-row { width:100%; height:600px; display:table;}
.main-slider .item .slider-cap .cap-text { width:50%; display:table-cell; vertical-align:middle; padding:0 15px;}
.main-slider .item .slider-cap .cap-text h3 { font-family: 'Montserrat', sans-serif; font-weight:700; font-size:46px; color:#e54760; line-height:1; margin:0px; animation: 2s fadeIn; visibility: hidden; animation-fill-mode: forwards;}
.main-slider .item .slider-cap .cap-text h3 span { color:#FFF;}
.main-slider .item .slider-cap .cap-text ul { display:block; margin:20px 0 0 0;}
.main-slider .item .slider-cap .cap-text ul li { width:100%; display:inline-block; vertical-align:top; font-size:20px; color:#FFF; padding:0px 0px 8px 0px; animation: 3s fadeIn; animation-fill-mode: forwards; visibility: hidden;}
.main-slider .item .slider-cap .cap-text ul li.active { /*color:#e54760;*/color:#fff; animation: 5s fadeIn; animation-fill-mode: forwards; visibility: hidden;}
.main-slider .item .slider-cap .cap-image { width:50%; display:table-cell; vertical-align:middle; text-align:right; padding:0 15px;}
.main-slider .item .slider-cap .cap-image img { width:auto; max-width:500px; display:inline-block;}
.main-slider .owl-carousel .owl-controls .owl-nav .owl-prev,
.main-slider .owl-carousel .owl-controls .owl-nav .owl-next {
	width:50px;
	height:50px;
	font-size:18px;
	color:#333333;
	text-align:center;
	background:#FFF;
	border:none;
	border-radius:50%;
	position:absolute;
	top:50%;
	margin:-25px 0 0 0;
	padding:14px 0px;
}
.main-slider .owl-carousel .owl-controls .owl-nav .owl-prev { left:30px;}
.main-slider .owl-carousel .owl-controls .owl-nav .owl-next { right:30px;}
.banner .scroll-down {
	width:30px;
	text-align:center;
	position:absolute;
	left:50%;
	bottom:25px;
	z-index:11;
	margin:0 0 0 -15px;
}

/*============ Banner End ============*/

/*============ Sticky-Box Start ============*/

.sticky-box {
	width:250px;
	background:rgba(61,56,140,0.80);
	border:2px solid #3d388c;
	border-left:none;
	border-radius:0 5px 5px 0;
	-webkit-box-shadow:0 0px 4px 1px rgba(0,0,0,0.30);
	box-shadow:0 0px 4px 1px rgba(0,0,0,0.30);
	position:fixed;
	top:130px;
	left:0px;
	z-index:100;
	padding:20px 20px;
}
.sticky-box h5 {
	font-family: 'Montserrat', sans-serif;
	 font-weight:500;
	font-size:14px;
	color:#FFF;
	line-height:24px;
	margin:0px;
}
.sticky-box h5 span {
	font-family: 'Montserrat', sans-serif;
	 font-weight:700;
}

/*============ Sticky-Box End ============*/

/*============ Content Start ============*/

/*............Home Page Start............*/

.home-content {
	width:100%;
	position:relative;
}

/*- solutions-section -*/
.solutions-section {
	width:100%;
	background:#f2f2f2;
	padding:80px 0px 80px 0px;
}
.solutions-block { width:100%;}
.solutions-block .section-title { text-align:left; margin:0 0 20px 0;}
.solutions-block .solutions-text { width:100%;}
.solutions-block .solutions-text h5 {
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	font-size:18px;
	color:#242424;
	margin:0px;
	padding:20px 0 20px 0;
}
.solutions-block .solutions-text p {
	font-size:15px;
	color:#5a5a5a;
	line-height:20px;
	margin:0 0 8px 0;
}
/*- solutions-section -*/

/*- features-section -*/
.features-section {
	width:100%;
	padding:80px 0px 50px 0px;
}
.features-block { width:100%;}
.features-block .section-title { margin:0 0 50px 0;}
.features-block .section-title h2 { color:#3d388c;}
.features-block .features-box {
	width:100%;
	min-height:280px;
	text-align:center;
	background:#FFF;
	border:1px solid #f2f2f2;
	margin:0 0 30px 0;
	padding:20px 20px;
}
.features-block .features-box .icon-box {
	width:100px;
	height:100px;
	position:relative;
	display:inline-block;
	vertical-align:top;
	border:1px solid #3d388c;
	border-radius:50%;
}
.features-block .features-box .icon-box img {
	width:40px;
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
.features-block .features-box .text-box {
	width:100%;
	padding:20px 0 0 0;
}
.features-block .features-box .text-box h5 {
	font-family: 'Montserrat', sans-serif;
	 font-weight:600;
	font-size:18px;
	color:#3d388c;
	margin:0px;
}
.features-block .features-box .text-box p {
	font-size:14px;
	color:#5a5a5a;
	line-height:20px;
	margin:12px 0 0 0;
}
/*- features-section -*/

/*- communicate-section -*/
.communicate-section {
	width:100%;
	background:#e54760;
	padding:80px 0px 80px 0px;
}
.communicate-block { width:100%;}
.communicate-block .section-title { text-align:left; margin:0 0 20px 0;}
.communicate-block .section-title h2 { color:#FFF;}
.communicate-block .communicate-text { width:100%; color:#FFF;}
.communicate-block .communicate-text p {
	font-family: 'Montserrat', sans-serif;
	 font-weight:500;
	font-size:15px;
	color:#FFF;
	line-height:20px;
	margin:0 0 20px 0;
}
.communicate-block .communicate-text .btn-block { padding:15px 0 0 0;}
.communicate-block .communicate-text .btn-block .btn {
	font-family: 'Montserrat', sans-serif;
	 font-weight:500;
	font-size:16px;
	color:#FFF;
	background:none;
	border:2px solid #FFF;
	border-radius:0px;
	box-shadow:none;
	padding:10px 20px;
	margin:0 10px 0 0;
}
.communicate-block .communicate-text .btn-block .btn:hover {
	color:#e54760;
	background:#FFF;
}
.communicate-block .communicate-img { width:100%;}
.communicate-block .communicate-img img { width:100%; display:block;}
/*- communicate-section -*/

/*- pricing-section -*/
.pricing-section {
	width:100%;
	/*background:#f2f2f2;
	padding:80px 0px 80px 0px;*/
}
.pricing-block { width:100%;}
.pricing-block .section-title { margin:0 0 40px 0;}
.pricing-block .section-title h2 { color:#3d388c;}
.pricing-tab { width:100%;}
.pricing-tab .nav-tabs { background:#FFF; border:1px solid #dddddd; margin:0px; padding:8px 4px; display: flex;}
.pricing-tab .nav-tabs > li { width:50%; float:left; margin:0px; padding:0px 4px;}
.pricing-tab .nav-tabs > li > a {
font-family: 'Montserrat', sans-serif;
 font-weight:500;
	font-size:16px;
	color:#FFF;
	text-align:center;
	line-height:1;
	background:#3d388c;
	border:none !important;
	border-radius:0px;
	margin:0px;
	padding:15px 20px;
}
.pricing-tab .nav-tabs > li.active > a,
.pricing-tab .nav-tabs > li.active > a:hover,
.pricing-tab .nav-tabs > li.active > a:focus {
	color:#FFF;
	background:#e54760;
}
.pricing-tab .tab-content { width:100%;/* padding:30px 0 0 0;*/}
.pricing-tab .pricing-box { width:100%; background:#FFF; padding:20px 30px; float:left;}
.pricing-tab .pricing-box h3 { font-family: 'Montserrat', sans-serif; font-weight:700; font-size:30px; color:#e54760; line-height:1; margin:0 0 20px 0;}
.pricing-tab .pricing-box .price { display:block; font-family: 'Montserrat', sans-serif; font-weight:700; font-size:30px; color:#3d388c; line-height:1; margin:0px; padding:0px;}
.pricing-tab .pricing-box .txt-block { width:100%; display:block; margin-bottom: 21px;}
.pricing-tab .pricing-box .txt-block ul { margin:20px 0 0 0; padding:0px;}
.pricing-tab .pricing-box .txt-block ul li { font-size:15px; color:#5a5a5a; line-height:22px;}
.pricing-tab .pricing-box .txt-block p { font-size:15px; color:#5a5a5a; line-height:22px; margin:20px 0 0 0;}
/*- pricing-section -*/

/*- survey-section -*/
.survey-section {
	width:100%;
	background:#FFF;
	padding:80px 0px 80px 0px;
}
.survey-block { width:100%;}
.survey-block .section-title { text-align:left; margin:0 0 40px 0;}
.survey-block .section-title h2 { color:#3d388c;}
.survey-block .survey-img { width:100%; text-align:center;}
.survey-block .survey-img img { max-width:100%;}
.survey-block .survey-text { width:100%;}
.survey-block .survey-text h5 {
	font-family: 'Montserrat', sans-serif;
	 font-weight:600;
	font-size:18px;
	color:#242424;
	margin:0px;
	padding:0 0 12px 0;
}
.survey-block .survey-text p {
	font-size:15px;
	color:#5a5a5a;
	line-height:20px;
	margin:0 0 25px 0;
}
.survey-block .survey-text ul {
	display:block;
	margin:0 0 25px 0;
	padding:0px;
}
.survey-block .survey-text ul li {
	font-size:15px;
	color:#5a5a5a;
	line-height:20px;
	list-style:outside disc;
	margin:0 0 0 15px;
}
/*- survey-section -*/

/*............Home Page End............*/

/*============ Content End ============*/

/*============ Footer Start ============*/

.footer {
	width:100%;
	background:#3d388c;
	position:relative;
	padding:80px 0px;
}
.footer .footer-title { width:100%; text-align:center; /*padding:0 0 30px 0;*/ padding: 0px;}
.footer .footer-title h2 { font-family: 'Montserrat', sans-serif; font-weight:700; font-size:36px; color:#FFF; margin:0px;}
.footer .footer-title p { font-family: 'Montserrat', sans-serif; font-weight:400; font-size:15px; color:#FFF; margin:15px 0 0 0;}
.footer .footer-title p a { color:#FFF;}
.footer .footer-social { width:100%; text-align:center;}
.footer .footer-social ul { display:block;}
.footer .footer-social ul li { display:inline-block; vertical-align:top; margin:0px 10px;}
.footer .footer-social ul li a {
	width:50px;
	height:50px;
	display:block;
	font-size:26px;
	color:#FFF;
	text-align:center;
	background:none;
	border:2px solid #FFF;
	border-radius:50%;
	margin:0px;
	padding:10px 0px;
}
.footer .footer-social ul li a:hover {
	color:#3d388c;
	background:#FFF;
}

/*============ Footer End ============*/


.pricing-block h4 {
    font-size: 19px;
    font-weight: 600;
}
.pricing-tab ul li{
	display: flex;
}
.pricing-tab ul li a{
	width:100%;
}
.text-blk {
    width: 70% !important;
		float: left;
		    padding-right: 30px;
}
.img-blk{
	  width: 30% !important;
		float: right;
}
.nav-tabs li:nth-child(1) a,.nav-tabs li:nth-child(2) a  {
    padding-top: 23px;
}


ul.nav.navbar-nav.navbar-right {
    margin-right: 0px !important;
}
@media (max-width: 1170px){

	.nav-tabs li:nth-child(2) a {
	    padding-top: 23px;
	}
	.nav-tabs li:nth-child(1) a {
			padding-top: 15px;
	}

}
@media (max-width: 767px){
.navbar .container{
	display: block;
	width: 100%;
}
.text-blk {
    width: 100% !important;
}
.img-blk{
	  width: 100% !important;
		margin-top: 30px;
}
.nav-tabs li:nth-child(1) a,.nav-tabs li:nth-child(2) a  {
        padding: 15px 20px;
}
.pricing-tab .nav-tabs > li{
	width:100%;
	margin-bottom:8px;
}
.pricing-tab .nav-tabs{
	display: block;
}
}
